- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/Paramecium/2018-10-19-SRA-ciliate-mitogenomes-assemblies/Bursaria_truncatella_CBSC-SRR7508180/SRR7508180.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/Paramecium/2018-10-19-SRA-ciliate-mitogenomes-assemblies/Bursaria_truncatella_CBSC-SRR7508180/SRR7508180.read2.paired.fastq.gz"
  "type": "paired-end"
- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/Paramecium/2018-10-19-SRA-ciliate-mitogenomes-assemblies/Bursaria_truncatella_CBSC-SRR7508181/SRR7508181.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/Paramecium/2018-10-19-SRA-ciliate-mitogenomes-assemblies/Bursaria_truncatella_CBSC-SRR7508181/SRR7508181.read2.paired.fastq.gz"
  "type": "paired-end"
